/*******************************************FONTS****************************************************/
@font-face {
  font-family:gillsans;
  src: url(../fonts/Gillsans.ttf);
  src: local("gillsans"), url('../fonts/Gillsans.ttf');
}
@font-face {
  font-family:gillsans_bold;
  src: url(../fonts/Gillsansbold.ttf);
  src: local("gillsans_bold"), url('../fonts/Gillsansbold.ttf');
}
/************************************END OF FONTS**********************************/
/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
	color:black;
}
/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}

body {
	font-size: 100%;
	font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif; ;
}
* {
	margin: 0;
	padding: 0;
	outline: none;	
}
.titulo h1{
	font-size: 3.7vw;
	text-align: right;
	padding-right: 1vw;
	width: 100%;
	height: auto;
}
.titulo h2{
	font-size: 3.4vw;
	text-align: right;
	padding-right: 1vw;
	padding-bottom: 2vw;
	height: auto;
}

/*.nav-pills > li.active > a{
    color: #000;
   background-color:rgba(255, 255, 255, 0.65);
 }*/
 /*CABECERA CON IDIOMAS Y NAVEGACIÓN*/
 #firma{
 	position:absolute;
 	float:left;
 	left:.8em;
 	right:.8em;
 	margin-top:.6em;
 	margin-left:.6em;
 	font-size:2em;
 }
 #navegacion_container{
 	width: 100%;
 	height: 100px;
 	top:0px;
 	margin: 0px;
 	padding: 0px;
 	float: left;
 }
 .div-navegacion{
 	width: 60%;
 	position: relative;
	z-index: 10;
	margin: 0 auto;
}
 .div-navegacion2{
 	width: 60%;
 	position: relative;
	z-index: 10;
	margin: 0 auto;
	/*top:-42px;*/
}
.menu_bar {
	display:none;
}

/**********************************MENU NUEVO******************************/


/*******************************FIN MENU NUEVO********************************/



header nav ul{
	overflow:auto;
	display:block;
	background-color:rgba(0, 0, 0, 0.65);
	border-bottom-left-radius: 1.5em;
	border-bottom-right-radius: 1.5em;
	-webkit-border-bottom-left-radius: 1.5em;
	-webkit-border-bottom-right-radius: 1.5em;
	-ms-border-bottom-left-radius: 1.5em;
	-ms-border-bottom-right-radius: 1.5em;
	-o-border-bottom-left-radius: 1.5em;
	-o-border-bottom-right-radius: 1.5em;
}
header nav li{
	width: 16.66%;
	float: left;
	text-align: center;
	font-size: 1.5em;
	font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif; 
}

header nav li a{
	color:#fff;
	display:block;
}
header nav li a.activa{
	color:#000;
	background-color:rgba(255, 255, 255, 0.65);
}
header nav li:first-child a.activa{
	border-bottom-left-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-ms-border-bottom-left-radius: 1em;
	-o-border-bottom-left-radius: 1em;
}

header nav li a:hover{
	color:#000;
	background-color:rgba(255, 255, 255, 0.65);
}
header nav li:hover:first-child a{ 
	border-bottom-left-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-ms-border-bottom-left-radius: 1em;
	-o-border-bottom-left-radius: 1em;
}
header nav li:hover:last-child a{
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-ms-border-bottom-right-radius: 1em;
	-o-border-bottom-right-radius: 1em;
}
/*Navegación por idiomas*/
#idiomas{
	position: absolute;
	font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif;
	float: left !important;
	margin: .8em;
	z-index: 3;
}
#idiomas nav ul{
	background-color:rgba(0, 0, 0, 0.65);
	padding: 0.3em;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-ms-border-radius: 1em;
	-o-border-radius: 1em;
	}
#idiomas nav li a{
	color:#fff;
	text-decoration: none;
	font-size: .8em;
}	
.slider1_container{
	float: right;
}
.slide_container{ 
	width: 500px;
   height: 230px;
   padding-top: 0px;
   position: absolute; 
   right: 0px;
   top: 0px; 
   bottom: 0px; 
}
.container_quote{
		float:right;
		right: 0px;
		width: 100%;
	}
.container_quote p{
		width: 100%;
		font-size: 18px;
		text-align: left;
		text-rendering:optimizeLegibility;
		float:right;
		}
.nombre{
	text-align: left;
	font-style: italic; 
	color:#fff;
}

/**********************************************************************/
/**********************************************************************/
/***************ESTIILOS PARA PANTALLAS DE <320 PX ********************/
/**********************************************************************/
/**********************************************************************/
@media only screen and (max-width: 320px) {
	/***************navegacion principal**********/
	/**********************ESTILOS PARA 320PX***********************/
	body {
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch;
	}
	 #navegacion_container{
 	width: 100%;
 	height: 50px;
 	top:0px;
 	margin: 0px;
 	padding: 0px;
 	float: left;
 	}

 	.titulo h1{
		top:0px;
		font-size: 2em;
		text-align: right;
		padding: 0px;
		margin: 0px;
		color:#fff;
	}
	.titulo h2{
		color:#fff;
		top:0px;
		font-size: 1.8em;
		text-align: right;
		padding: 0px;
		margin:0px;
	}
	.parrafocita320{
		width: 90%;
		font-size: 18px;
		text-align: left;
		text-rendering:optimizeLegibility;
		margin-left: 16px;
		float:right;
	}
	.bodyfondo320{
	background:url('../images/portada_320.jpg') no-repeat;
	background-color:#ccc;
	}
	.titulo320{
	top:0px;
	margin:0px;
	padding:0px;
	}
	.fondoSlider320{
		width:280px;
		height: 260px;
		margin: 0 auto;
		float: right;
		margin-top: 130px;
		padding-top: 10px;
		background-color:rgba(204,204,204,0.3);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-moz-border-radius:10px;
	}
	/******************biografia 320*******************/
	.bodybiofondo320{
	background:url('../images/biografia_320.jpg') no-repeat;
	background-color:#ccc;
	}
	.textobio320{
		width:280px;
		height: 380px;
		margin: 0 auto;
		float: right;
		overflow-y:scroll;
		background-color:rgba(204,204,204,0.3);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-o-border-radius:10px;
	}
	.textocon320{
		width:300px;
		height: 500px;
		margin: 0 auto;
		float: right;
		overflow-y:scroll;
		background-color:rgba(204,204,204,0.2);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-o-border-radius:10px;
		padding-bottom: 10px;
	}
	.bodyconfondo320{
	background:url('../images/conciertos_320.jpg') no-repeat;
	background-color:#fff;
	}
	#texto_biografia{
		margin: 0px !important;
		padding: 5px !important;
	}
	.texto{
			padding-top: 0px;
			margin-top: 8em;
			border-radius: 1em;
			-o-border-radius: 1em;
			-ms-border-radius: 1em;
			-webkit-border-radius: 1em;
			background-color: rgba(0,0,0,0.4);
	}
	#texto_biografia p{
	font-size: 16px;
	text-align: justify;
	color:#fff;
	text-rendering:optimizeLegibility;
	}
}
/**********************FIN ESTILOS PARA 320PX***********************/
@media only screen and (max-width: 480px) {
	/**********************ESTILOS PARA 480PX***********************/
	body {
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch;
	}
	/**********************FIN ESTILOS PARA 320PX***********************/
		.bodyfondo320{
	background:url('../images/portada_320.jpg') no-repeat;
	background-color:#ccc;
	}
	.titulo320{
	top:0px;
	margin:0px;
	padding:0px;
	}
	.fondoSlider320{
		width:280px;
		height: 260px;
		margin: 0 auto;
		float: right;
		margin-top: 130px;
		padding-top: 10px;
		background-color:rgba(204,204,204,0.3);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-moz-border-radius:10px;
	}
	/******************biografia 320*******************/
	.bodybiofondo320{
	background:url('../images/biografia_320.jpg') no-repeat;
	background-color:#ccc;
	}
	.textobio320{
		width:280px;
		height: 380px;
		margin: 0 auto;
		float: right;
		overflow-y:scroll;
		background-color:rgba(204,204,204,0.3);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-o-border-radius:10px;
	}
	.textocon320{
		width:300px;
		height: 500px;
		margin: 0 auto;
		float: right;
		overflow-y:scroll;
		background-color:rgba(204,204,204,0.2);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-o-border-radius:10px;
		padding-bottom: 10px;
	}
	.bodyconfondo320{
	background:url('../images/conciertos_320.jpg') no-repeat;
	background-color:#fff;
	}
	.bodyfondo480{
	background-size:100%;
	background:url('../images/portada_480.jpg') no-repeat;
	background-color:#ccc;
	}
	.titulo480{
	top:0px;
	margin:0px;
	padding:0px;
	}
	.fondoSlider480{
		height: 180px;
		background-color:rgba(204,204,204,0.3);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-o-border-radius:10px;
	}
	.container_quote p{
		width: 96%;
		font-size: 20px;
		text-align: left;
		text-rendering:optimizeLegibility;
		margin-top: 10px;
		margin-left: 16px;
		float:right;
	}
	/**********************FIN ESTILOS PARA 480PX***********************/
	.menu_bar {
		margin: 0 auto;
		display:block;
		background-color:black;
		width:132px;
	}
 
	.menu_bar .bt-menu {
		font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif; 
		display:block;
		padding:5px;
		background-color:rgba(0, 0, 0, 0.65);
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.menu_bar a{
	font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif;
	font-size:16px;
	display: block;
	}
	.menu_bar span {
		float:right;
		font-size:20px;
		color:white;
	}
	.menu {
		top:35px;
		width:132px;
		left:-100%;
		margin:0;
		position: fixed;
	}
 	#firma{
 	display:none;
 	}
	.menu ul{
	 	margin:0;
	 	list-style:none;
		background-color:#000;
		border-radius: 0px;
	 }
	.menu ul li {
		font-size: 1.5em;
		display:block;
		float:none;
		border-bottom:1px solid rgba(255,255,255, .3);
		border: 1px solid black;
		width:131px;
		text-align: center;
	}
	.menu ul li a{
		display: block;
 		color:white;
	}
 	.menu ul li:hover{
 		background-color: white;
 		color:black;
 		border-bottom:1px solid black;
 		border-radius: 0px;
 		-webkit-border-radius: 0px;
 		-ms-border-radius: 0px;
 		-o-border-radius: 0px;
 	}
 	.menu ul li a.activa{
 		border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-ms-border-bottom-right-radius: 0px;
	-o-border-bottom-right-radius: 0px;
 		background-color: white;
 		color:black;
 	}
 	.menu ul li:first-child a.activa{ 
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-ms-border-bottom-left-radius: 0px;
	-o-border-bottom-left-radius: 0px;
	}
 	.menu ul li:hover:first-child a{ 
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-ms-border-bottom-left-radius: 0px;
	-o-border-bottom-left-radius: 0px;
	}
	.menu ul li:hover:last-child a{
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-ms-border-bottom-right-radius: 0px;
	-o-border-bottom-right-radius: 0px;
	}
	/*Navegación por idiomas*/
	#idiomas{
		position: absolute;
		font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif;
		float: left !important;
		margin: 0.1em;
		z-index: 999;
	}
	#idiomas nav ul{
		background-color:black;
		-webkit-border-radius: .4em;
		-ms-border-radius: .4em;
		-o-border-radius: .4em;
	}
	#idiomas nav li a{
		color:#fff;
		text-decoration: none;
		font-size: 14px;
	}
	.btn-responsive {
    white-space: normal !important;
    word-wrap: break-word;
	}	
	/*************INICIO CONCIERTOS*********************/
	.boton_anios{
		padding-bottom: 18px;
	}
	.boton_conciertos
	{
		font-size: 16px;
		padding: 6px;
	}
	img.perform-div{
		width: 90%;
	}
	.content.concerts-page {
	  padding-top: 3em;
	}
	.concert-item{
	  margin-top: 0.3em;
	}
	.concert-item h1{
	  font-size: 18px;
	  width: 100%;
	  white-space: nowrap
	}
	.concert-item ul {
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.5em;
	}
	.concert-item li {
	  display: block;
	  margin: 0;
	  padding-bottom: 1px; 
	  font-size: 1em;
	}
	.concert-item li h2{
	  font-size: 16px;
	  line-height: 14px;
	  text-transform: uppercase;
	}
	.concert-item li .place{
	  text-transform: uppercase;
	  font-size: 14px;
	  color: rgb(139,139,136);
	}
	.concert-item li a {
	 color: #fff;
	  font-size: 14px;
	  text-decoration: underline;
	  display: block;
	  background: #010101;
	  width: 40px;
	  padding: 5px;
	  border-radius: 5px;
	  text-align: center;
	}
	.concert-item .date {
	  font-size: 16px;
	  line-height: 16px;
	  text-transform: uppercase;
	}
	.concert-item .date .month{
		color: #555657;	
	}
	.concert-item li span.programa{
	  font-size: 14px;
	  line-height: 10px;
	}
	.monthContainer {
		width:100%;
		padding-bottom:0.8em;
	}
	.monthContainer h3{
		font-size: 1em;
		margin-top:1em;
	}
	.concert-item-year{
	 display: none;
	  margin-top: 0.3em;
	  background-color: rgb(255,255,255);
	  width:80%;
	  padding:1em;
	  border-radius:.9em;
	  -webkit-border-radius:.9em;
	  -ms-border-radius:.9em;
	  -o-border-radius:.9em;
	  font-size: 1.2em;
	  overflow-y:scroll;
	}
	.divItem{
		position:relative;
		width:100%;
		float:left;
		padding:0.6em;
	}
	.divItem h1{
	  font-size: 0.8em;
	}
	.divItem ul {
		float:left;
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.2em;
	}
	.divItem ul li {
	  display: block;
	  margin: 0;
	  padding: 0; 
	  line-height: 1em;
	  word-wrap: break-word;
	}
	.divItem ul li span.programa{
	 font-size: 0.8em;
	 word-wrap: break-word;
	}
	.divItem li h2{
	  font-size: 1em;
	  text-transform: uppercase;
	  word-wrap: break-word;
	}
	.divItem li .place{
	  text-transform: uppercase;
	  font-size: 0.7em;
	  color: rgb(139,139,136);
	  word-wrap: break-word;
	}
	.programa{
		font-size: 0.7em;
	}
	.divItem li a {
	  color: rgb(163,9,9);
	  font-size: 0.9em;
	  text-decoration: underline;
	}
	.divItem .date {
	  font-size: 0.9em;
	  line-height: 20px;
	  text-transform: uppercase;
	}
	.divItem .date .month{
		color: rgb(139,139,136);	
	}
	.clear{
		clear:both;
		margin:0 auto;
		
	}
	.clear img{
		width:50%;
	}
	/*************INICIO GALERÍA*********************/
	.col-xs-12
	{
		width: 320px;
	}
	#gallery{
		width: 320px;
	}
	#gallery ul{  
			width: 320px;
			text-align: center;
		}
	#galeria img {
		width:300px;
	}
	#galeria ul li{
		clear: both;
	}
	.tapa {
    position:absolute;
    top:0px;
    display:block;
    background-color:rgba(0, 0, 0, 0.65);
    width:320px;
    padding:20px;
    color:#fff;
    font-size:12px;
    text-align:center;
    visibility:hidden;
	}
	.ancha{
    height:320px;
	}
	.estrecha{
    height:320px;
	}
		/*********************Estilos noticia***********************/
	.news_container{
		margin-top: .5em;
		margin-bottom: .5em;
	}
	.news_container article{
		padding-bottom: .6em;
	}
	.news_container article h1{
		font-size: 1.2em;
		text-align: left;
		border-bottom: 1px solid black;
	}
	.news_container article p{
		margin: 0.4em;
		font-size: 1em;
		text-align: left;
		color:#ccc;
	}
	.news_container article p a{
		text-decoration: underline;
	}
	.contenedor_noticia{
		margin-bottom: .6em;
	}
	.contenedor_noticia h1{
		font-size: 1.2em;
		text-align: left;
		border-bottom: 1px solid black;
	}
	.imagen_noticia{
		text-align: right;
	}
	.contacto p{
	width: 90%;
	font-size: 16px;
	text-align: left;
	}
	.contacto p span.texto_cabecera_contacto{
	font-size: 16px;
	text-align: left;
	}
	.contacto p span.dircorreo{
		color:#337AB7;
		font-size: 16px;
		text-decoration: underline;
	}
	
}
/**********************************************************************/
/**********************************************************************/
/***********FIN DE ESTIILOS PARA PANTALLAS DE <480 PX *****************/
/**********************************************************************/
/**********************************************************************/
/**********************************************************************/
/**********************************************************************/
/***********ESTIILOS PARA PANTALLAS DE 568 PX IPHONE5 *****************/
/**********************************************************************/
/**********************************************************************/
@media only screen and (min-width: 481px) and (max-width:767px ){
	/*NAVEGACIÓN PRINCIPAL*/
body {
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch;
	}
	/*Navegación por idiomas*/
#navegacion_container{
 	width: 100%;
 	height: 50px;
 	top:0px;
 	margin: 0px;
 	padding: 0px;
 	float: left;
 }
.bodyfondo568{
	background-size:100%;
	background:url('../images/portada_568.jpg') no-repeat;
	background-color:#ccc;
	}
.bodybiofondo568{
	background:url('../images/biografia_568.jpg') no-repeat;
	background-color:#ccc;
	}
.bodyconfondo568{
	background:url('../images/conciertos_568.jpg') no-repeat;
	background-color:#ccc;
	}
	.titulo568{
	top:0px;
	margin:0px;
	padding:0px;
	}
	.fondoSlider568{
		float: right;
		width:400px;
		height: 190px;
		margin-top: 1em;
		background-color:rgba(204,204,204,0.3);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-moz-border-radius:10px;
	}
	.textobio568{
		width:400px;
		height: 250px;
		margin: 0 auto;
		margin-top: 4.5em;
		padding-top: 3em;
		float: left;
		overflow-y:scroll;
		-webkit-overflow-y:scroll;
		-moz-overflow-y:scroll;
		-o-overflow-y:scroll;
		background-color:rgba(204,204,204,0.3);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-o-border-radius:10px;
	}
	.textocon568{
		width:500px;
		height: 250px;
		margin: 0 auto;
		float: right;
		overflow-y:scroll;
		background-color:rgba(204,204,204,0.2);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-o-border-radius:10px;
	}
.container_quote{
	float: right;
}
.container_quote p{
		width: 95%;
		font-size: 18px;
		text-align: left;
		text-rendering:optimizeLegibility;
		float:right;
		}
#idiomas{
	position: absolute;
	font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif;
	margin-top: 3em;
	z-index: 3;
	left: 10px;
}
#idiomas nav ul{
	background-color:rgba(0, 0, 0, 0.65);
	display: block;
	padding: 0.3em;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-ms-border-radius: 1em;
	-o-border-radius: 1em;
	}
#idiomas nav li{
	display: inline-block;
}
#idiomas nav li a{
	color:#fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	display: block;
	text-rendering:optimizeLegibility;
}	

.div-navegacion2{
 	width: 100%;
 	position: relative;
 	margin:0 auto;
	/*top:-42px;*/
	}
	.menu_bar {
		float: right;
		display:block;
		list-style:block;
		background-color:black;
		padding: 10px;
		display: none;
	}
	.menu_bar .bt-menu {
		font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif; 
		display:block;
		padding:10px;
		background-color:rgba(0, 0, 0, 0.65);
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
 	.menu_bar a{
 		font-size: 1em;
 		display: block;
 	}
	.menu_bar span {
		float:right;
		font-size:28px;
		color:white;
	}
	header nav {
		z-index: 0;
		width:568px;
		margin:0 auto;
	}
	
	#firma{
	 	display:none;
	}
	header nav ul{
	 	width:100%;
	 	margin:0;
	 	list-style:none;
		background-color:rgba(0, 0, 0, 0.65);
	}
	header nav ul li {
		font-size: 16px;
		width: 16.6%;
		float:left;
		margin:0px;
		padding: 0px;
		display: inline-block;
	}
	header nav ul li a{
		text-align: center;
		display: block;
		padding: 0px;
	}
 	header nav ul li a:hover{
 		background-color: white;
 		color:black;
 		border-bottom:1px solid black;
 		border-radius: 0px;
 	}
 	header nav ul li a.activa{
 		background-color: white;
 		color:black;
 		border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-ms-border-bottom-left-radius: 0px;
	-o-border-bottom-left-radius: 0px;
 	}
 	header nav li:first-child a.activa{
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-ms-border-bottom-left-radius: 0px;
	-o-border-bottom-left-radius: 0px;
	}
	header nav li:last-child a.activa{
		border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-ms-border-bottom-right-radius: 0px;
		-o-border-bottom-right-radius: 0px;
	}
	header nav li:first-child a.hover{
		border-bottom-left-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-ms-border-bottom-left-radius: 0px;
		-o-border-bottom-left-radius: 0px;
	}
	header nav li:last-child a.hover{
		border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-ms-border-bottom-right-radius: 0px;
		-o-border-bottom-right-radius: 0px;
	}
	/*************INICIO BIOGRAFIA*********************/
	#texto_biografia{
		margin: 0px !important;
		padding: 5px !important;
	}
		.texto{
			padding-top: 0px;
			margin-top: 0px;
			border-radius: 1em;
			-o-border-radius: 1em;
			-ms-border-radius: 1em;
			-webkit-border-radius: 1em;
			background-color: rgba(0,0,0,0.6);
			
		}
		.texto p{
			color:#fff;
			margin:0px;
		}
	/*************INICIO CONCIERTOS*********************/
	.boton_anios{
		padding-bottom: 1em;
	}
	.boton_conciertos
	{
		font-size: 20px;
		padding: 6px;
		display: inline-block;
	}
	.perform-div{
		width: 80%;
	}
	.content.concerts-page {
	  padding-top: 3em;
	}
	.concert-item{
	  margin-top: 0.3em;
	}
	.concert-item h1{
	  font-size: 22px;
	  width: 100%;
	  white-space: nowrap
	}
	.concert-item ul {
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.5em;
	}
	.concert-item li {
	  display: block;
	  margin: 0;
	  padding: 0; 
	  font-size: 18px;
	  line-height: 1.1em;
	}
	.concert-item li h2{
	  font-size: 1em;
	  text-transform: uppercase;
	}
	.concert-item li .place{
	  text-transform: uppercase;
	  font-size: 1em;
	  color: rgb(48,48,48);
	}
	.concert-item li .programa{
	  font-size: 1em;
	}
	.concert-item li a {
	  color: #fff;
	  font-size: 0.9em;
	  text-decoration: underline;
	  display: block;
	  background: #010101;
	  width: 45px;
	  padding: 5px;
	  border-radius: 8px;
	  text-align: center;
	}
	.concert-item .date {
	  font-size: 1.3em;
	  line-height: 30px;
	  text-transform: uppercase;
	}
	.concert-item .date .month{
		color: #363738;	
	}

	.monthContainer {
		width:100%;
		padding-bottom:0.8em;
	}

	.monthContainer h3{
		font-size: 22px;
		margin-top:1em;
	}

	.concert-item-year{
	display:none;
	overflow-y:scroll;
	width: 60%;
	  margin-top: 0.3em;
	  background-color: rgb(255,255,255);
	  height: 400px;
	  padding:1.4em;
	  border-radius:.9em;
	  -webkit-border-radius:.9em;
	  -ms-border-radius:.9em;
	  -o-border-radius:.9em;
	  font-size: 1.4em;
	}
	.divItem{
		position:relative;
		width:47%;
		float:left;
		padding:1%;
		font-size: 22px;
		height: auto;
	}
	.divItem h1{
	  font-size: 20px;
	}
	.divItem ul {
	 float:left;
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.5em;
	}
	.divItem ul li {
	  display: block;
	  margin: 0;
	  padding-right: 4px; 
	  line-height: 1em;
	  word-wrap: break-word;
	}
	.divItem ul li span.programa{
	 font-size: 14px;
	 word-wrap: break-word;
	 padding-bottom: 6px;
	}
	.divItem li h2{
	  font-size: 18px;
	  text-transform: uppercase;
	  word-wrap: break-word;
	}
	.divItem li .place{
	  text-transform: uppercase;
	  font-size: 18px;
	  color: rgb(139,139,136);
	  word-wrap: break-word;
	}
	.programa{
		font-size: 0.5em;
	}
	.divItem li a {
	   color: #fff;
	  font-size: 0.9em;
	  text-decoration: underline;
	  display: block;
	  background: #010101;
	  width: 45px;
	  margin-top: 10px;
	  padding: 5px;
	  border-radius: 8px;
	  text-align: center;
	}
	.divItem .date span.day{
	  font-size: 24px;
	  line-height: 20px;
	}
	.divItem .date span.month{
		font-size: 24px;
	    line-height: 20px;
		color: rgb(139,139,136);
		text-transform: uppercase;	
	}
	.clear{
		clear:both;
		margin:0 auto;
		
	}
	.clear img{
		width:100%;
	}
	/*#c2015, #c2016, #c2017{
		display:none;
		height: 300px;
		overflow-y:scroll;
		width: 80%;
	}*/
/*****************INICIO GALERIA******************************************/
	#gallery{
		width: 550px;
	}
	#gallery ul{  
			width: 550px;
			text-align: center;
		}
	#galeria img {
		width:420px;
	}
	#galeria ul li{
		clear: both;
	}
	.tapa {
    position:absolute;
    top:0px;
    display:block;
    background-color:rgba(0, 0, 0, 0.65);
    width:500px;
    padding:20px;
    color:#fff;
    font-size:12px;
    text-align:center;
    visibility:hidden;
	}
	.estrecha{
		height: 500px;
	}
	
	/*********************Estilos noticia***********************/
	.news_container{
		margin-top: 2em;
		margin-bottom: 1.5em;
	}
	.news_container article{
		padding-bottom: .6em;
	}
	.news_container article h1{
		font-size: 1.2em;
		text-align: left;
		border-bottom: 1px solid black;
	}
	.news_container article p{
		margin: 0.4em;
		font-size: 1em;
		text-align: left;
		color:#ccc;;
	}
	.news_container article p a{
		text-decoration: underline;
	}
	.contenedor_noticia{
		margin-bottom: .6em;
	}
	.imagen_noticia{
		text-align: right;
	}
	/**************ESTILOS PARA CONTACTO**************/
	.contacto p{
	width: 100%;
	padding-right: 15px;
	margin-top: 1em;
	font-size: 1.5rem;
	text-align: left;
	}
}
/**********************************************************************/
/**********************************************************************/
/***********ESTIILOS PARA PANTALLAS DE 569 PX A 767px  tablets *****************/
/**********************************************************************/
/**********************************************************************/
@media screen and (min-width: 569px) and (max-width:767px ) {
	/*Navegación por idiomas*/
	 #navegacion_container{
 	width: 100%;
 	height: 50px;
 	top:0px;
 	margin: 0px;
 	padding: 0px;
 	float: left;
 }

.container_quote{
	float: right;
}
.container_quote p{
		width: 95%;
		font-size: 18px;
		text-align: left;
		text-rendering:optimizeLegibility;
		float:right;
		}
#idiomas{
	position: absolute;
	font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif;
	margin-top: 3em;
	z-index: 3;
	left: 10px;
}
#idiomas nav ul{
	background-color:rgba(0, 0, 0, 0.65);
	display: block;
	padding: 0.3em;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-ms-border-radius: 1em;
	-o-border-radius: 1em;
	}
#idiomas nav li{
	display: inline-block;
}
#idiomas nav li a{
	color:#fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	display: block;
	text-rendering:optimizeLegibility;
}	

.div-navegacion2{
 	width: 100%;
 	position: relative;
 	margin:0 auto;
	/*top:-42px;*/
	}
	.menu_bar {
		float: right;
		display:block;
		list-style:block;
		background-color:black;
		padding: 10px;
		display: none;
	}
	.menu_bar .bt-menu {
		font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif; 
		display:block;
		padding:10px;
		background-color:rgba(0, 0, 0, 0.65);
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
 	.menu_bar a{
 		font-size: 1em;
 		display: block;
 	}
	.menu_bar span {
		float:right;
		font-size:28px;
		color:white;
	}
	header nav {
		z-index: 0;
		width:568px;
		margin:0 auto;
	}
	
	#firma{
	 	display:none;
	}
	header nav ul{
	 	width:100%;
	 	margin:0;
	 	list-style:none;
		background-color:rgba(0, 0, 0, 0.65);
	}
	header nav ul li {
		font-size: 16px;
		width: 16.6%;
		float:left;
		margin:0px;
		padding: 0px;
		display: inline-block;
	}
	header nav ul li a{
		text-align: center;
		display: block;
		padding: 0px;
	}
 	header nav ul li a:hover{
 		background-color: white;
 		color:black;
 		border-bottom:1px solid black;
 		border-radius: 0px;
 	}
 	header nav ul li a.activa{
 		background-color: white;
 		color:black;
 		border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-ms-border-bottom-left-radius: 0px;
	-o-border-bottom-left-radius: 0px;
 	}
 	header nav li:first-child a.activa{
	border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-ms-border-bottom-left-radius: 0px;
	-o-border-bottom-left-radius: 0px;
	}
	header nav li:last-child a.activa{
		border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-ms-border-bottom-right-radius: 0px;
		-o-border-bottom-right-radius: 0px;
	}
	header nav li:first-child a.hover{
		border-bottom-left-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-ms-border-bottom-left-radius: 0px;
		-o-border-bottom-left-radius: 0px;
	}
	header nav li:last-child a.hover{
		border-bottom-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-ms-border-bottom-right-radius: 0px;
		-o-border-bottom-right-radius: 0px;
	}

	/*************INICIO BIOGRAFIA*********************/
	#texto_biografia{
		margin: 0px !important;
		padding: 5px !important;
	}
		.texto{
			padding-top: 0px;
			margin-top: 0px;
			border-radius: 1em;
			-o-border-radius: 1em;
			-ms-border-radius: 1em;
			-webkit-border-radius: 1em;
			background-color: rgba(0,0,0,0.6);
			
		}
		.texto p{
			color:#fff;
			margin:0px;
		}
	/*************INICIO CONCIERTOS*********************/
	.boton_anios{
		margin-top: 0;
		padding-bottom: 1em;
	}
	.boton_conciertos
	{
		font-size: 20px;
		padding: 6px;
		display: inline-block;
	}
	.content.concerts-page {
	  padding-top: 3em;
	}
	.concert-item{
	  margin-top: 0.3em;
	}
	.concert-item h1{
	  font-size: 22px;
	  width: 100%;
	  white-space: nowrap
	}
	.concert-item ul {
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.5em;
	}
	.concert-item li {
	  display: block;
	  margin: 0;
	  padding: 0; 
	  font-size: 18px;
	  line-height: 1.1em;
	}
	.concert-item li h2{
	  font-size: 1em;
	  text-transform: uppercase;
	}
	.concert-item li .place{
	  text-transform: uppercase;
	  font-size: 1em;
	  color: rgb(48,48,48);
	}
	.concert-item li .programa{
	  font-size: 1em;
	}
	.concert-item li a {
	  color: #fff;
	  font-size: 0.9em;
	  text-decoration: underline;
	  display: block;
	  background: #010101;
	  width: 45px;
	  padding: 5px;
	  border-radius: 8px;
	  text-align: center;
	}
	.concert-item .date {
	  font-size: 1.3em;
	  line-height: 30px;
	  text-transform: uppercase;
	}
	.concert-item .date .month{
		color: #363738;	
	}

	.monthContainer {
		width:100%;
		padding-bottom:0.8em;
	}

	.monthContainer h3{
		font-size: 22px;
		margin-top:1em;
	}

	.concert-item-year{
	display:none;
	height: 600px;
	overflow-y:scroll;
	width: 70%;
	  margin-top: 0.3em;
	  background-color: rgb(255,255,255);
	  height: 500px;
	  padding:1.4em;
	  border-radius:.9em;
	  -webkit-border-radius:.9em;
	  -ms-border-radius:.9em;
	  -o-border-radius:.9em;
	  font-size: 01.4em;
	}
	.divItem{
		position:relative;
		width:32%;
		float:left;
		padding:1%;
		font-size: 22px;
	}
	.divItem h1{
	  font-size: 20px;
	}
	.divItem ul {
	 float:left;
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.5em;
	}
	.divItem ul li {
	  display: block;
	  margin: 0;
	  padding-right: 4px; 
	  line-height: 1em;
	  word-wrap: break-word;
	}
	.divItem ul li span.programa{
	 font-size: 14px;
	 word-wrap: break-word;
	 padding-bottom: 6px;
	}
	.divItem li h2{
	  font-size: 18px;
	  text-transform: uppercase;
	  word-wrap: break-word;
	}
	.divItem li .place{
	  text-transform: uppercase;
	  font-size: 18px;
	  color: rgb(139,139,136);
	  word-wrap: break-word;
	}
	.programa{
		font-size: 0.5em;
	}
	.divItem li a {
	   color: #fff;
	  font-size: 0.9em;
	  text-decoration: underline;
	  display: block;
	  background: #010101;
	  width: 45px;
	  margin-top: 10px;
	  padding: 5px;
	  border-radius: 8px;
	  text-align: center;
	}
	.divItem .date span.day{
	  font-size: 24px;
	  line-height: 20px;
	}
	.divItem .date span.month{
		font-size: 24px;
	    line-height: 20px;
		color: rgb(139,139,136);
		text-transform: uppercase;	
	}
	.clear{
		clear:both;
		margin:0 auto;
		
	}
	.clear img{
		width:100%;
	}
	#c2015,#c2016,#c2017{
		display:none;
		height: 300px;
		overflow-y:scroll;
		width: 80%;
	}
/*****************INICIO GALERIA******************************************/
	#gallery{
		width: 550px;
	}
	#gallery ul{  
			width: 550px;
			text-align: center;
		}
	#galeria img {
		width:420px;
	}
	#galeria ul li{
		clear: both;
	}
	.tapa {
    position:absolute;
    top:0px;
    display:block;
    background-color:rgba(0, 0, 0, 0.65);
    width:500px;
    padding:20px;
    color:#fff;
    font-size:12px;
    text-align:center;
    visibility:hidden;
	}
	.estrecha{
		height: 500px;
	}
	
	/*********************Estilos noticia***********************/
	.news_container{
		margin-top: 2em;
		margin-bottom: 1.5em;
	}
	.news_container article{
		padding-bottom: .6em;
	}
	.news_container article h1{
		font-size: 1.2em;
		text-align: left;
		border-bottom: 1px solid black;
	}
	.news_container article p{
		margin: 0.4em;
		font-size: 1em;
		text-align: left;
		color:#ccc;;
	}
	.news_container article p a{
		text-decoration: underline;
	}
	.contenedor_noticia{
		margin-bottom: .6em;
	}
	.imagen_noticia{
		text-align: right;
	}
	/**************ESTILOS PARA CONTACTO**************/
	.contacto p{
	width: 100%;
	padding-right: 15px;
	margin-top: 1em;
	font-size: 1.5rem;
	text-align: left;
	}

}
/**********************************************************************/
/**********************************************************************/
/***********FIN DE ESTIILOS PARA PANTALLAS DE 481 PX A 767px **********/
/**********************************************************************/
/**********************************************************************/


/**********************************************************************/
/**********************************************************************/
/***********ESTIILOS PARA PANTALLAS DE 768px PX A 1279px **************/
/**********************************************************************/
/**********************************************************************/
@media only screen and (min-width: 768px) and (max-width: 1279px){
	.div-navegacion2{
 	width: 80%;
 	position: relative;
	z-index: 10;
	margin: 0 auto;
	/*top:-42px;*/
	}
	header nav ul{
	overflow:auto;
	display:block;
	background-color:rgba(0, 0, 0, 0.65);
	border-bottom-left-radius: 1.5em;
	border-bottom-right-radius: 1.5em;
	-webkit-border-bottom-left-radius: 1.5em;
	-webkit-border-bottom-right-radius: 1.5em;
	-ms-border-bottom-left-radius: 1.5em;
	-ms-border-bottom-right-radius: 1.5em;
	-o-border-bottom-left-radius: 1.5em;
	-o-border-bottom-right-radius: 1.5em;
}
header nav li{
	width: 16.66%;
	float: left;
	text-align: center;
	font-size: 18px;
	font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif; 
}

header nav li a{
	color:#fff;
	display:block;
	text-align: center;
}
header nav li a.activa{
	color:#000;
	background-color:rgba(255, 255, 255, 0.65);
}
header nav li:first-child a.activa{
	border-bottom-left-radius: 1em;
	-webkit-border-bottom-left-radius: 1em;
	-ms-border-bottom-left-radius: 1em;
	-o-border-bottom-left-radius: 1em;
}
header nav li:last-child a.activa{
	border-bottom-right-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
	-ms-border-bottom-right-radius: 1em;
	-o-border-bottom-right-radius: 1em;
}
header nav li a:hover{
	color:#000;
	background-color:rgba(255, 255, 255, 0.65);
}
/*Navegación por idiomas*/
#idiomas{
	position: absolute;
	font-family: Gill sans,Gill Sans MT,'gillsans',Calibri,Helvética Neue,sans-serif;
	float: left !important;
	margin-top: 3em;
	margin-left: 0.8em;
	z-index: 3;
}
#idiomas nav ul{
	background-color:rgba(0, 0, 0, 0.65);
	display: block;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-ms-border-radius: 1em;
	-o-border-radius: 1em;
	}
#idiomas nav li{
	display: inline-block;
	padding: 0.3em;
}
#idiomas nav li a{
	color:#fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	display: block;
	text-rendering:optimizeLegibility;
}	
#idiomas nav li a:hover{
	text-decoration: underline;
	}
#slider1_container{
	 right: 0px;
   top: 0px; 
   bottom: 0px; 
	margin-top: 20px;
}
.slide_container{ 
	width: 400px;
   height: 230px;
   position: absolute; 
   right: 0px;
   top: 0px; 
   bottom: 0px; 
}
.container_quote{
	margin-top: 25px;
	float:right;
	height: 400px;
	width: 90%;
	padding-top: 20px;
}
.container_quote p{
		margin-top: 20px;
		width: 60%;
		font-size: 18px;
		text-align: left;
		line-height: 20px;
		text-rendering:optimizeLegibility;
		float:right;
		}
.container_quote span.nombre{
	font-size: 18px;
	float: right;
	text-align: right;
	font-style: italic; 
	color:#fff;
	}
#firma{
 	position:absolute;
 	float:left;
 	left:.8em;
 	right:.8em;
 	margin-top:1.5em;
 	margin-left:.6em;
 	font-size:2em;
 }
	/********************INICIO DE BIOGRAFIA**********************************/
	.textobio768{
		width:400px;
		height: 800px;
		margin: 2em auto;
		float: left;
		overflow-y:scroll;
		-webkit-overflow-y:scroll;
		-moz-overflow-y:scroll;
		-o-overflow-y:scroll;
		background-color:rgba(204,204,204,0.3);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-o-border-radius:10px;
	}
	.textobio1024{
		width:500px;
		height: 600px;
		margin: 2.5em auto;
		float: left;
		overflow-y:scroll;
		-webkit-overflow-y:scroll;
		-moz-overflow-y:scroll;
		-o-overflow-y:scroll;
		background-color:rgba(204,204,204,0.3);
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		-o-border-radius:10px;
	}
	/*************INICIO CONCIERTOS*********************/
	.boton_anios{
		margin-top: 2em;
		padding-bottom: 1em;
	}
	.boton_conciertos
	{
		font-size: 20px;
		padding: 6px;
		display: inline-block;
	}
	.content.concerts-page {
	  padding-top: 3em;
	}
	.concert-item{
	  margin-top: 0.3em;
	}
	.concert-item h1{
	  font-size: 24px;
	  width: 100%;
	  white-space: nowrap
	}
	.concert-item ul {
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.5em;
	}
	.concert-item li {
	  display: block;
	  margin: 0;
	  padding: 0; 
	  font-size: 20px;
	  line-height: 1.1em;
	}
	.concert-item li h2{
	  font-size: 1em;
	  text-transform: uppercase;
	}
	.concert-item li .place{
	  text-transform: uppercase;
	  font-size: 0.9em;
	  color: rgb(139,139,136);
	}
	.concert-item li .programa{
	  font-size: 0.9em;
	}
	.concert-item li a {
	  color: #fff;
	  font-size: 0.9em;
	  text-decoration: underline;
	  display: block;
	  background: #010101;
	  width: 45px;
	  padding: 5px;
	  border-radius: 8px;
	  text-align: center;
	}
	.concert-item .date {
	  font-size: 1.3em;
	  line-height: 30px;
	  text-transform: uppercase;
	}
	.concert-item .date .month{
		color: rgb(139,139,136);	
	}

	.monthContainer {
		width:100%;
		padding-bottom:0.8em;
	}

	.monthContainer h3{
		font-size: 22px;
		margin-top:1em;
	}

	.concert-item-year{
	display:none;
	overflow-y:scroll;
	width: 65%;
	  margin-top: 0.3em;
	  background-color: rgb(255,255,255);
	  height: 500px;
	  padding:1em;
	  border-radius:.9em;
	  -webkit-border-radius:.9em;
	  -ms-border-radius:.9em;
	  -o-border-radius:.9em;
	  font-size: 1.4em;
	}
	.concert-item-year h3.anio{
	  font-size: 24px;
	  color: #434241;
	}
	.divItem{
		position:relative;
		width:32%;
		float:left;
		padding-right:1%;
		font-size: 22px;
	}
	.divItem h1{
	  font-size: 22px;
	}
	.divItem ul {
	 float:left;
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.5em;
	}
	.divItem ul li {
	  display: block;
	  margin: 0;
	  padding: 0; 
	  line-height: 1em;
	  word-wrap: break-word;
	}
	.divItem ul li span.programa{
	 font-size: 16px;
	 word-wrap: break-word;
	 padding-bottom: 6px;
	}
	.divItem li h2{
	  font-size: 18px;
	  text-transform: uppercase;
	  word-wrap: break-word;
	}
	.divItem li .place{
	  text-transform: uppercase;
	  font-size: 18px;
	  color: rgb(139,139,136);
	  word-wrap: break-word;
	}
	.programa{
		font-size: 0.5em;
	}
	.divItem li a {
	   color: #fff;
	  font-size: 0.9em;
	  text-decoration: underline;
	  display: block;
	  background: #010101;
	  width: 45px;
	  margin-top: 10px;
	  padding: 5px;
	  border-radius: 8px;
	  text-align: center;
	}
	.divItem .date span.day{
	  font-size: 24px;
	  line-height: 20px;
	}
	.divItem .date span.month{
		font-size: 24px;
	    line-height: 20px;
		color: rgb(139,139,136);
		text-transform: uppercase;	
	}
	.clear{
		clear:both;
		margin:0 auto;
		
	}
	.clear img{
		width:100%;
	}
	#galeria{  
			margin-top: 1em;
			margin-bottom: 1em;
			float: 0 auto;
			width: 900px;
		}
	#galeria img {
		height: 200px;
		float: left;
		overflow: hidden;
	}
}
/**********************************************************************/
/**********************************************************************/
/***********FIN DE ESTIILOS PARA PANTALLAS DE 768px PX A 1279px *******/
/**********************************************************************/
/**********************************************************************/


/**********************************************************************/
/**********************************************************************/
/***********FIN DE ESTIILOS PARA PANTALLAS DE > 1280px ****************/
/**********************************************************************/
/**********************************************************************/
@media only screen and (min-width: 1280px){
	#slider1_container{
	 right: 0px;
   top: 0px; 
   bottom: 0px; 
	margin-top: 20px;
}
.slide_container{ 
	width: 450px;
   height: 230px;
   position: absolute; 
   right: 0px;
   top: 0px; 
   bottom: 0px; 
}
.container_quote{
	margin-top: 25px;
	float:right;
	height: 400px;
	width: 90%;
	padding-top: 20px;
}
.container_quote p{
		margin-top: 20px;
		width: 90%;
		font-size: 22px;
		text-align: left;
		line-height: 20px;
		text-rendering:optimizeLegibility;
		float:right;
		}
.container_quote span.nombre{
	font-size: 22px;
	float: right;
	text-align: right;
	font-style: italic; 
	padding-top: 15px;
	color:#fff;
	}
	.boton_anios{
		padding-bottom: 1em;
	}

	.content.concerts-page {
	  padding-top: 3em;
	}
	.concert-item{
	  margin-top: 0.3em;
	}
	.concert-item h1{
	  font-size: 1.4vw;
	}
	.concert-item ul {
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.5em;
	}
	.concert-item li {
	  display: block;
	  margin: 0;
	  padding: 0; 
	  font-size: 1.2vw;
	  line-height: 1.3em;
	}
	.concert-item li h2{
	  font-size: 1.4vw;
	  text-transform: uppercase;
	}
	.concert-item li .place{
	  text-transform: uppercase;
	  font-size: 1.4vw;
	  color: rgb(139,139,136);
	}
	.concert-item li a {
	  color: rgb(163,9,9);
	  font-size: 1vw;
	  text-decoration: underline;
	}
	.concert-item .date {
	  font-size: 2vw;
	  line-height: 40px;
	  text-transform: uppercase;
	}
	.concert-item .date .month{
		color: rgb(139,139,136);	
	}

	.monthContainer {
		width:100%;
		padding-bottom:0.8em;
	}
	.monthContainer h3{
		font-size: 1.4vw;
		margin-top:1em;
	}
	.concert-item-year{
	  display:none;
	  height: 700px;
	  width: 50%;
	  overflow-y:scroll;
	  margin-top: 0.3em;
	  background-color: rgb(255,255,255);
	  width:45%;
	  padding:1.8em;
	  border-radius:.9em;
	  -webkit-border-radius:.9em;
	  -ms-border-radius:.9em;
	  -o-border-radius:.9em;
	}
	.concert-item-year h3.anio{
	  font-size: 30px;
	  color: #434241;
	}
	.divItem{
		position:relative;
		width:30%;
		float:left;
		padding:1%;
	}
	.divItem h1{
	  font-size: 1.1vw;
	}
	.divItem ul {
		float:left;
	  margin: 0;
	  padding: 0;
	  list-style-type: none;
	  padding-top: 0.5em;
	}
	.divItem ul li {
	  display: block;
	  margin: 0;
	  padding: 0; 
	  font-size: .9vw;
	  line-height: 1.3em;
	}
	.divItem li h2{
	  font-size: 1.1vw;
	  text-transform: uppercase;
	}
	.divItem li .place{
	  text-transform: uppercase;
	  font-size: 1.1vw;
	  color: rgb(139,139,136);
	}
	.divItem li a {
	  color: rgb(163,9,9);
	  font-size: .7vw;
	  text-decoration: underline;
	}
	.divItem .date {
	  font-size: 1.5vw;
	  line-height: 40px;
	  text-transform: uppercase;
	}
	.divItem .date .month{
		color: rgb(139,139,136);	
	}
	.clear{
		clear:both;
		margin:0 auto;
		
	}
	.clear img{
		width:90%;
	}
}
/*Botón mostrar ocultar menu*/
#boton_mostrar_menu{
	position: absolute;
	float: right;
	right: 5px;
	top:5px;
	z-index: 10;
	/*display:none;
	visibility: hidden;*/
	}
#boton_mostrar_menu button{
	background-color:rgba(0, 0, 0, 0.65);	
}
#boton_mostrar_menu button span{
 color: white;
 font-size: 2em;
}

.texto article{
	margin-top: 3em;
	margin-bottom: 3em;
}
#texto_biografia{
	position: relative;
	left: -1200px;
	display: none;
	margin-left: .5vw;
	text-rendering: optimizeLegibility;
}
.texto article p{
	text-align: justify;
	font-size: 1.2rem;
	margin-bottom: 1em;
}
.texto article p.enlace{
	text-align: right;
	}
.events table{
	margin-top: 2em;
	font-size: 1.2rem;
	border-top,border-bottom: 1px dotted;
	background: rgba(0,0,0,0.8);
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	-o-border-radius: 0.5em;
}
.events table th{
	background: rgba(0,0,0,0.8);
	font-size: 1.3rem;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	color: white;
}
.events table td{
	color: white;
}
.events table td a{
	text-align: right;
	font-size: 1em;
	color: rgba(93,134,227,0.9);
	font-weight: bold;
}
#destacados {
	margin-top: 2em;
	font-size: 1.2rem;
	border-top,border-bottom: 1px dotted;
	background: rgba(0,0,0,0.8);
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	width: 100%;
}
#destacados th{
	background: rgba(85,186,244,0.8);
	color: white;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	}
#destacados td{
	color: white;
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	}
.yearevent{
	font-size: 1.4rem;
	text-align: center;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	color:white;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7fbfc+0,d9edf2+89,d9edf2+95,d9e1e2+100 */
background-color:black;  /* Old browsers */
}
/*********************Estilos galería***********************/

#gallery{  
		margin-top: 1em;
		margin-bottom: 1em;
		float: 0 auto;
		width: 1000px;
	}
#galeria li{
    position:relative;
    display:block;
    float:left;
    overflow:hidden;
    padding:0;
    margin: 0;
	}
#galeria img{
	float: left;
    display: block;
    max-width: 100%;
    height: auto;
    padding:0;
    margin: 0;
}
.tapa {
    position:absolute;
    top:0px;
    display:block;
    background-color:rgba(0, 0, 0, 0.65);
    height:240px;
    padding:20px;
    color:#fff;
    font-size:12px;
    text-align:center;
    visibility:hidden;
	}
	.tapa h3, .tapa p{
	color: white;
	}
	
	.ancha{
    width:360px;
	}

	.estrecha{
    width:240px;
	}
/*********************Fin Estilos galería***********************/
/*********************Estilos noticia***********************/
.news_container{
	margin-top: 4em;
	margin-bottom: 2.5em;
}
.news_container article{
	padding-bottom: .6em;
}
.news_container article h1{
	font-size: 1.5rem;
	text-align: left;
	border-bottom: 1px solid black;
}
.news_container article p{
	margin: 0.4em;
	font-size: 1.2rem;
	text-align: left;
	color:#ccc;
	/*color:rgb(101,95,95);*/
}
.news_container article p a{
	text-decoration: underline;
}
.contenedor_noticia{
	margin-bottom: .6em;
}
.imagen_noticia{
	text-align: right;
}


/*********************Fin Estilos galería***********************/
/*********************Estilos contacto***********************/
.gray_body{
	background-color: rgb(220,220,220);
}
.contacto p{
	width: 100%;
	margin-top: 1em;
	font-size: 1.5rem;
	text-align: left;
}
.contacto p span.texto_cabecera_contacto{
	font-size: 1.5rem;
	text-align: left;
	}
.contacto p span.dircorreo{
	color:#337AB7;
	font-size: 1.5rem;
	text-decoration: underline;
}
